<script>
import CommonTemplate from './CommonTemplate.vue'

export default {
    components: { CommonTemplate }
}
</script>

<template>
    <dev>Specific date Begin

    <CommonTemplate>
    </CommonTemplate>
    End
</dev>
    
</template>